Subject: Fwd: Next meeting
From: Kay <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Sat, 31 Mar 2012 14:56:35 -0500

This is what I sent to Ken and Tracy. Do you think it is OK? 
Kay

Begin forwarded message:

> From: Kay <[email-masked]>
> Date: March 31, 2012 2:55:02 PM CDT
> To: Ken Grant <[email-masked]>, Tracy Heron <[email-masked]>
> Subject: Next meeting
> 
> Hi Ken and Tracy, 
> 
> Did you remember we have a scheduled meeting for May 6th? It is on my calendar. I was thinking next one was June 3rd. What is our agenda? We should decide on WWF program. We will have seen the play by then.
> 
> Jim and I were talking about the June 3rd membership vote. We realize that Karen, David, Mary, Dan, George, maybe Perry will not be there. To make it fair, easy and painless, how about if Ken sends out a letter in the mail to everyone on the board with a self-addressed return envelope, they only need to provide a stamp. It would read something like this.  Feel free to change.
> 
> Dear ADS Board members:
> 
> Since I agreed to stay on as President until we updated our by-laws and got back on track, I think now would be the appropriate time to say I would like to stay on the board as Past-President. 
> 
> We can vote anytime in an even numbered year for our board members. I propose we do so now. Our final vote will be on June 3rd, as notified in our newsletter.
> 
> According to our by-laws a member can be voted on the board with a majority vote. In this case that would be 9 votes. If there is less than 9 (or is it 10?) votes we appreciate your past help and hope you will continue to be an active and supportive member of the society, though no longer serving as a board member.
> 
> Below is a list of our 17 voting members. Please circle the names you would like to vote for to be on the board, including your own name. Place in the enclosed envelope and return to me by June 1st. I will guard your privacy and give the results at the June 3rd meeting. 
> 
> VOTE FOR NEW BOARD MEMBERS
> 
> Tracy Heron  President
> 
> Dan Boulden  Vice-President
> 
> James Roberts   Secretary
> 
> Perry Huntoon    Treasurer
> 
> Pat Russell      Membership Chairperson
> 
> Kay Price     Executive Secretary
> 
> Mary Schweitzer
> 
> David Schweitzer
> 
> Karen Nelson
> 
> Fred Roelke
> 
> Julie Roelke
> 
> Henry Russell
> 
> Jim Kirchstein
> 
> George Vanderbugh
> 
> Char Olson
> 
> Rodney Schroeter
> 
> Ken Grant  Past President
> 
> Thank you for your help in getting this back to me as soon as possible.
> 
> Sincerely,
> 
> Ken Grant
> President of ADS